.logo{
    width:100%;
    max-width: 220px;
}
.subscribe p
{
    text-align: center;
    font-size: 14px;
    color:white;
}
.footer{
    padding: 20px 0 0 0  !important;
}
.testimonial-home{
    background: #e88fe8;
}
.courses_icon h2 {
    font-size: 22px!important;
}
table {
    border-collapse: collapse;
    width: 100%;
}

th,
td {
    padding: 8px;
    text-align: left;
    border: 1px solid #ddd;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

tr {
    cursor: grab;
}

th {
    resize: horizontal;
    /* Makes the cell resizable */
}

th::-webkit-resizer {
    background-color: transparent;
    padding: 20px;
}

thead tr {
    cursor: auto;
    /* Disable dragging on the header row */
}
.course-box{
	min-height:300px!important;
}

.course-box h2 {
	font-size: 25px;
	text-align:center;
	font-weight:600px;
	margin: 0 0 0px;
}
.our_courses h2 {
	text-align: center;}
.nav-menu2 .navbar-light .navbar-nav .nav-link {
    color: #2d2d2d;
    font-size: 20px;
    line-height: 2
}
.head-background{
    background-position: center;
    background-image:url(../images/home/bread-cumb.jpg);
    height: 200px;
}
.bread-cumb {
    background-color:#eee ;
}
.bread-cumb ul {
    margin-bottom: 0px;
    font-size: 18px;
    display: inline-flex;
    list-style-type: none;
    padding:10px 15px;

}
.bread-cumb li{
    padding-right:10px;
}
.heading-title{
    font-size:35px;
    font-weight: 600;
}
.img-fluid-2{
    border-radius: 150px;
}
.speech h2::after{
    display: none;
}

.campus-img_block .campus-title-block h4 {
    color: #fff;
    padding: 20px 30px 20px;
    margin: 0;
    BACKGROUND: #0000006b;
}
.event-img{
width: 100%;
    height: 300px;
    border-radius: 50px;
}
    .contact-details a{
        color: #fff4e0;;
    }

    .gallery-wrap img {
        margin: 0;
        height: 300px;
        width: 100%;
    }

    .speech {
        padding: 23px 0;
        background: #e88fe8;
    }  

    .testi-img_block img {
        margin: 0;
        display: inline-block;
        border-radius: 50%;
        max-width: 80px;
        margin-top: -18px;
    }

    .affix {
        background-color: #e88fe8;}

        .nav-menu2 .navbar-light .navbar-nav .nav-link {
            color: #fff;}

            .nav-menu2  {
                width: 100%!important;
                padding: 0px;
            }   .navbar2 {
                background: #9e3d9a;}

                .nav-menu2 .navbar-light .navbar-nav .nav-link:hover {
                    color: #b8b6b4;
                }
                .about {
                    padding: 97px 0 56px;
                      background: #e88fe8;
                }
                .our_courses {
                    padding:0 0 50px;
                    background:#e88fe8 ;}

                    .admission_cources {
                        padding: 70px 0;
                        background:#e88fe8 ;
                    }
                    .campus {
                        padding: 98px 0;
                        background:#e88fe8 ;
                    }
                    .gallery-wrap{
                        background:#e88fe8;
                    }

                    .contact{
                        background:#e88fe8;
                    }

                    #map {
                        height: 263px;
                        width: 100%;
                        margin: -250px 0 0;
                    }
                    .manag-bg{
                        padding: 0 182px;
                        width: 100%;
                        background: #e88fe8;
                    }

                    .course-box-content{
                    background: #ffc5fd;}

                    .quote i {
                        border: 2px solid #ffe9c0;
                        padding: 20px;
                        border-radius: 50%;
                        color: #ffe4b1;
                    }
                    .quote .quote_text:before {
                        color: #ffe4b1;
                    }

                    .quote .quote_text:after {
                        color: #ffe4b1;
                    }
                    .testi-img_block p span {
                        color: #ffe4b1;
                        
                    }

                    .slick-dots li button:before {
                        color: #ffe4b1;
                    }
                    .slick-dots li button:before {
                      
                        border: 2px solid #ffe4b1;
                      
                    }
                    .our_courses .courses_box img {
                        margin: 0;
                        width: 100%;
                        border-radius: 40px;
                    }

                    .course-img-wrap {
                        background: #e88fe8;
                        position: relative;
                    }
                    .testimonial{
                        padding: 0 0 50px;
                    }

                    .admission_insruction h4 {
                        font-weight: 700;
                        padding: 20px 0px;
                    }

                    .admission_discription {
                        padding: 50px 0 0px;
                    }

                    .campus-img_block .campus-title-block h4 {
                        
                        BACKGROUND: #0000006b;
                        margin-top: -157px;
                    }
                    .campus-img_block {
                        padding-bottom: 50px;
                        position: relative;
                    }

                    .blog-wrap {
                        background: #e88fe8;
                        padding: 98px 0;
                    }
                    .blog-category_block ul li a {
                        border-radius: 21px;
                        font-size: 14px;
                        padding: 10px 25px;
                        background: #9e3d9a;
                        color: #ffffff;
                        text-decoration: none;
                       
                        display: block;
                    }
                    .campus p {
                        line-height: 1.8;
                        margin: 20px 0 10px;
                    }
                    .admission-pdf {
                        background: #f6f6f6;
                        border: 1px solid #ebebeb;
                        padding: 18px 20px;
                        position: relative;
                        width: 100%;
                    }
                   
                    